Subject: <draft-roach-sip-isup-parameters-00.txt>

From: "Adam B. Roach" <[email-masked]>
Date: Fri, 11 Jun 1999 17:01:56 -0500 (CDT)

The following internet draft is now available:

"ISUP parameters expected in SIP messages"

Abstract

     To assure inter-operability between gateways which may choose to
     transit ISUP messages inside a SIP network, this document seeks
     to outline the types of ISUP messages which an implementation can
     sensibly expect to arrive in each given SIP message.

http://www.ietf.org/internet-drafts/draft-roach-sip-isup-parameters-00.txt

This document has been submitted as a private draft instead of a group
draft in deference to the policies of the MMUSIC working group; it will
be changed to a group draft if there is sufficient interest.

-- 
Adam Roach, Ericsson Inc. |  Ph: +1 972 583 7594 | 1010 E. Arapaho, MS L-04
[email-masked]   | Fax: +1 972 669 0154 | Richardson, TX 75081 USA